@mixin card {
  border-radius: 12px;
  background-color: #ffffff;
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
}

@mixin flex($align:center, $justify:center) {
  display: flex;
  align-items: $align;
  justify-content: $justify;
}
